.doc-builder-instructions-anchor {
	position: absolute;
	top: 115px;
	padding-left: 40px;
	font-weight: bold;
}
#overlay {
	 display: none;
	 position: absolute;
	 left: 0px;
	 top: 0px;
	 width: 100%;
	 height: 100%;
	 text-align: left;
	 z-index: 1000;
	 background-image: url(background-trans.png);
}
#overlay div {
	 width: 950px;
	 margin: 50px auto;
	 background-color: #fff;
	 border: 2px solid #000;
	 padding: 15px;
	 text-align: left;
	 border-radius: 10px;
	 box-shadow: 5px 5px 10px #666;
}
#overlay div p {
	font-size: 1.2em;
}
a.modalCloseImg {
	background: url(close.png) no-repeat;
	width: 48px;
	height: 48px;
	display: block; 
	z-index: 3200; 
	position: relative; 
	top: -35px; 
	right: -935px;
	cursor: pointer;
}
.instructions {
	font-size: 28px;
	font-weight: bold;
}
.instructions img {
	vertical-align: middle;
	padding-right: 5px;
}
.bold-red {
	font-weight: bold;
	color: red;
}
.close-link {
	float: right;
	padding: 10px 0;
}